Subject: Re: bug#22814: 25.0.91; Emacs runs out of file descriptors on OS X

From: Nicolas Richard <[email-masked]>
Date: Fri, 26 Feb 2016 11:26:55 +0100

David Caldwell <[email-masked]> writes:
>                                               I guess I always assumed
> it would check only for buffers I was displaying, rather than ones in
> the background (because why would I care if a buffer I couldn't see had
> stale data in it?).

You could be using e.g. append-to-buffer (I do that on files tracked by
owncloud).

-- 
Nicolas